Alcuni giorni fa ho avuto la necessità di dover personalizzare la Dashboard di WordPress, trattandosi di blog con molti autori volevo dare un tocco di classe al pannello di amministrazione. Vagando tra i vari plugin ho trovato Fluency Admin che faceva proprio a caso mio.

Caratteristiche di Fluency Admin

L’installazione del plugin è quella standard, quindi niente di complicato, stesso discorso anche per la configurazione, in un unica pagina puoi gestire i vari setting di Fluency.
Vediamo in dettaglio le funzionalità del plugin:

  • Menu hover
  • Switch visualizzazione menu completo o solo icone
  • Tasti di scelta rapida menu/sottomenu
  • Supporto schemi colore Grigio/Blu predefiniti
  • Ulteriori schemi colore Coffee e Light
  • Attivare/disattivare gli stili di login Fluency
  • Visualizzare il logo personalizzato nella pagina WP Login e nel menu admin
  • Tasto “Basta scrivere” nell’editor per visualizzazione full page
  • Possibilità di aggiungere il menu admin completo nell’ Admin Bar

Novità nella versione 2.4

  • Compatibilità con WordPress 3,1
  • Supporto per nuova funzione Admin Bar
  • Possibilità di aggiungere il menu completo admin nella WP Admin Bar (unico menu a discesa, o più elenchi a discesa per ogni sezione)
  • Personalizzazione dello sfondo del menu tramite colore-picker
  • Schema di colori ‘Light’
  • Tasto ‘Basta scrivere’ – nasconde tutti i widget nell’editor post mostrando solo l’area di inserimento testo
  • Sottomenu adattabili al layout a tre colonne, se ci sono troppi articoli per la visualizzazione su due colonne
  • Plugin tradotto in italiano

Lista Plugin testati e funzionanti

  • Acronyms 1.6.2
  • Akismet
  • Analytics360
  • cFormsII 11.1
  • Contact Form 7
  • Event Calendar
  • Events Calendar 6.6
  • Feedburner Feed Replacement
  • Fresh Page (Flutter) 1.1
  • Google Analytics
  • Google XML Sitemaps
  • Gregarious
  • Headspace2 3.6.32
  • MEENEWS 2.7.1
  • My Category Order 2.8.3
  • NextGen Gallery 1.4.3
  • One Click Plugin Updater 2.4.14
  • OpenID
  • Order Categories
  • Page Management Dropdown 2.1
  • PageMash 1.3.0
  • qTranslate 2.5.15 (test non completo in quanto fatto prima della versione WP3.1)
  • Simple Tags
  • Simple:Press 4.3.1 (funziona con alcuni problemi non dovuti a Fluency)
  • Subscribe To Comments
  • TDO Mini forms 0.13.7
  • WordPress Download Monitor
  • wp-insert 1.7.3 (non supportato)
  • WP-Polls 2.50
  • WP-PostRatings
  • wp-typogrify
  • WP Movie Ratings

Compatibilità con i browser

Fluency Admin è stato testato con le ultime versioni di Safari, Firefox, Opera e Internet Explorer. Gli utenti di Internet Explorer potrebbero verificare alcuni  problemi di visualizzazione dovute come sempre alla diversa interpretazione di alcuni parametri nei Css.
Internet Explorer 6 è NON supportato, Internet Explorer 7 funziona con l’eccezione di alcuni bug di visualizzazione, Internet Explorer 8 funziona abbastanza bene tranne alcuni problemi con i CSS3 .

Puoi trovare il plugin su Fluency Admin 2.4

Buona personalizzazione!